Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 16:26:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del purvi sahitya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  purvi sahitya Bot:  Hi Purvi Sahitya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469129784 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334458490            08:08 PM, 14th Jun                   Hamza                   Hi Purvi,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:11 PM, 14th Jun                     purvi sahitya                    Hi           08:11 PM, 14th Jun                     purvi sahitya                    I have placed an order but havent received yet . In the status its showing delivered           08:11 PM, 14th Jun                     purvi sahitya                    Even i received the message that it has been shipped           08:12 PM, 14th Jun                     purvi sahitya                    Kindly let me know the status           08:12 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:16 PM, 14th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:17 PM, 14th Jun                   Hamza                   Could you please confirm is this your correct phone number 97334458490?           08:17 PM, 14th Jun                     purvi sahitya                    Yes .. i just checked that it has been shipped but not yet delivered           08:18 PM, 14th Jun                   Hamza                   Could you please confirm is this your correct phone number 97334458490?           08:19 PM, 14th Jun                     purvi sahitya                    Yes           08:19 PM, 14th Jun                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           08:21 PM, 14th Jun                     purvi sahitya                    Ok Thanks           08:22 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            08:24 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:26 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715198